/*
 * @Author: wufan
 * @Date: 2020-12-01 17:21:21
 * @LastEditors: wufan
 * @LastEditTime: 2020-12-02 15:56:52
 * @Description: Description
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import Service from "@/common/js/service";

export function getUserStore(params: object) {
    return Service.Hades("public/store/getUserStore", params);
  }

export function getUserPermission(params: object) {
    return Service.Hades("public/store/getPermission", params);
  }